/*

Theme Name: Custom Cartons New

Template: eighteen-tags

*/
body, h1, p,h2,h3,h4{font-family:'Quicksand'  !important}

.primary-navigation ul li a{
	font-family:'Quicksand'  !important;
	font-weight:bold   !important;
	
}

.header-widget-region .widget {
    margin: 0;
    padding: 0em 0   !important;
    font-size: .857em;
}


/* 
CSS FROM OLD SITE
##################################################### */


.display-posts-listing  .listing-item a{display:block !important}

.display-posts-listing  .listing-item .excerpt a{display:block !important;padding-top:15px !important; }


.esg-media-poster a:link{color:white !important}


.testimonial b{display:block !important;margin-top:15px  !important;}


.fivecol-one .last,.fivecol-two{margin-bottom:-30px !important;} 

.woocommerce-product-details__short-description p, .product_meta span,.woocommerce-product-details__short-description span, .summary, .entry-summary{
font-size:19px !important;	
}




.woocommerce .summary form {
    padding: 0em 0em !important;
    margin-bottom: 0em !important;
    border: 0px solid rgba(0, 0, 0, 0.1) !important;
    border-left: 0 !important;
    border-right: 0 !important;
}




.quick-quote, .quick-quote p{font-size:23px  !important;}


.woocommerce-breadcrumb{
	font-size:21px !important;
	margin-bottom:30px  !important;
}

span.wpcf7-list-item { display:block !important;}

input[type="text"],
input[type="email"],
input[type="tel"],
textarea
{
    background-color: #f1f1f2;
    color: #000;
    width: 100%;
}

.styled-select {
  /*  background: url(http://i62.tinypic.com/15xvbd5.png) no-repeat 96% 0; */
   height: 29px;
   overflow: hidden;
   width: 240px;
}

.styled-select select {
   background: transparent;
   border: none;
   font-size: 25px  !important;
   height: 29px !important;
   padding: 5px; /* If you add too much padding here, the options won't show in IE */
   width: 268px;
}

.styled-select.slate {
   /* background: url(http://i62.tinypic.com/2e3ybe1.jpg) no-repeat right center; */
   height: 34px;
   width: 240px;
}

.styled-select.slate select {
   border: 1px solid #ccc;
   font-size: 25px !important;
   height: 34px !important;
   width: 268px;
}



.getquotesmall{
background-color:#94d60a;border:0px solid blue;
color:#5d4622;
font-size:15px;
margin-top:-25px;
font-weight:bold;
padding: 13px 0px; 
padding-bottom:15px;
}



#nav-container #navigation{z-index:1000 !important;}

.add-request-quote-button {margin-top:20px !important; }



ul.products li.product a.button{
display:none !important;	
}

attribute_pa_colours{padding:22px  !important;font-size:34px  !important; }

.yith_ywraq_add_item_response_message{color:red  !important; }


.variations select {

   height: 44px  !important;
   width: 240px  !important;
}

.variations select {
   border: 1px solid #ccc  !important;
   font-size: 21px  !important;
   height: 44px  !important;
   width: 268px  !important;
}





#content{margin-top:45px}


/* category */

h2.woocommerce-loop-category__title {
	font-size:19px  !important;
	margin-top:-29px  !important;
	background-color:#94d60a !important;
	display:block !important;
	padding:22px 7px  !important;
	color:white   !important;
	font-weight:bold  !important;
}
/* hide category product count */
.count{display:none !important;}

.product img {border-top:35px solid white  !important;border-bottom:35px solid white  !important;}
.product-category a  ,.products a{border:3px solid #f0f0f1;}

/* Product */
h2.woocommerce-loop-product__title{
	font-size:19px  !important;
	margin-top:-23px  !important;
	background-color:#94d60a !important;
	display:block !important;
	padding:22px 7px  !important;
	color:white   !important;
	font-weight:bold  !important;
}

.product-category {
	border:3px solid #f0f0f1 !important;
	
}


.product-category a {
	border:0px solid #f0f0f1 !important;
	
}


.woocommerce-result-count, .orderby{
display:none !important; 	
}

.woocommerce-products-header__title {font-size:35px  !important;margin-top:35px  !important; }





.brown-text{color:#5c4726 !important;font-weight:bold}

.lower-footer {padding:25px}

.lower-footer a{
	color:#94d60a !important;
	font-size:15px !important;
	line-height:17px !important;
	padding:0px !important; margin:0px !important;
	text-decoration:none !important;
}

.lower-footer-text{color:#94d60a !important;}

.lower-footer-link, .lower-footer-text{
	margin-bottom:-20px !important;
}



#logo{width:41% !important;border:0px solid green !important;}

/* contact header */

.header-box-mob-narrow{display:none  !important;}

.header-widget{ border:0px solid red; width:55%;text-align:center}
/* .header-box p{color:#555555 !important;} */

.header-box{
margin-top:34px;
max-width:680px !important;
border:0px solid green !important;
text-align:right
}

.header-box, .header-box-mob-narrow {
font-size:16px !important;
}

.header-box a, .header-box-mob-narrow a{
	text-decoration:none  !important;
	color: #5c4623  !important;
	font-size:16px !important;
}



/* contact header end */


.cc-icon {
  position: relative;
  /* Adjust these values accordingly */
  top: 15px;
  left: -10px;
}
.cc-icon-footer{
  position: relative;
  /* Adjust these values accordingly */
  top: -10px;
  left: -10px;
  border:0px solid green !important;
}

.cc-icon-products{
  position: relative;
  /* Adjust these values accordingly */
  top: 38px;
  left: 55px;
  margin:0px  !important;

}





@media screen and ( max-width: 767px ) {
.nav-toggle::before {
	font-size:19px !important;
	padding: 0.7em 1em 0.5em 0.5em !important;	}
	
.nav-toggle a {display:none !important;}


#navigation {background-color:black !important;}

#navigation h3{color:#94d60a; font-size: 1.5em;margin:0px !important;padding-left:15px !important; }

#navigation li a {color:#ebebeb !important; }
#navigation li a:active {color:#2d2d2d !important;}
#navigation #main-nav .current-menu-item a {background-color:#6f6f6f  !important;}

}






/* Fills out lack of content */
.banner-static-pad{
}

/* Banner and home page margin to bring them to bottom of menu */
 .banner-row{margin-top:-45px !important; margin-bottom:15px !important;}


ul.nav li ul li a {
    font-size: 1.5em;
	padding:.4em !important;
	text-decoration:none !important;
	color:#316913  !important;
	padding-left:2em  !important;
}

ul.nav li ul li a:hover{
color:black   !important;
}


ul.nav li ul{
width:20em;
}




.beneath-banner-row{margin-top:30px  !important; }
.colmarg-top{margin-top:35px   !important;}


.entry img, img.thumbnail { border: 0px !important; background: none !important; }


@media only screen and (min-width: 768px) {

ul.nav li a {
    display: block;
    padding-top: .5em !important;
    padding-bottom: .5em !important;
}
}



@media only screen and (min-width: 768px){
	
	
	
#nav-container {
    margin: 0 0 .2em 0 !important;
}
}

@media only screen and (max-width: 1200px){

.quick-quote, .quick-quote p{font-size:15px  !important;}

}




@media only screen and (max-width: 1100px){
	
ul.nav li a{
font-size:17px !important;
}

.header-widget{
/* margin:0 auto !important;  */
	border:0px solid red;
	width:100% !important;
	text-align:center !important; 
	margin-top:25px
}

.header-box{
	margin:0 auto !important; 
	border:0px solid blue;
	float:none !important;
	margin-top:25px !important;
	text-align:center !important;
	display:none  !important;
}

.header-box-mob-narrow{
	display:block  !important;
	font-size:16px  !important;
}

#logo{text-align:center;width:100% !important;}	




}

@media only screen and (max-width: 1000px){


}





@media only screen and (max-width: 860px){
	
ul.nav li a{
font-size:15px !important;
}
	
#header{padding-bottom:25px !important;}



/* .header-box-mob-narrow div{
	float:left !important;
}

.header-box-mob-narrow p{
	font-size:16px  !important;
} */





}



@media only screen and (max-width: 768px){
	
	ul.nav li ul li a { 
		font-size: 1em;
	}


	.banner-static-pad{
		padding-top:200px  !important;
	}

}



/* END OF CSS FROM OLD SITE  ##################################################### */







.home-features{text-align:center;width:100%;margin:auto; border:0px solid grey}
 
.home-features  .grid-unit {
 float:left;
 width:31%;
 text-align:center;
 
 margin-left:10px
/* border:1px solid grey*/
 }




.cart-contents{display:none !important}

.site-info {
    background: #000000 !important;
    margin: 0 -999px -99px !important;
    padding: 1.5em 999px 99px !important;
    color: #ffffff !important;
}



@media only screen and (max-width: 770px){
	
	.site-info {
    background: #000000 !important;
    margin: 0 -20px -20px !important;
    padding: 1.5em 20px 20px !important;
    color: #ffffff !important;
	}
	
	.home-features  .grid-unit {
	 float:left;
	 width:100%;
	 text-align:center;
	 
	 margin-left:10px;
	 margin-top:25px !important;
	/* border:1px solid grey*/
	 }
	
	
}



